]> git.phdru.name Git - audio-cdr-video.git/blob - diff-image
7af0396f020973dbdaafe7090dd13929859934b7
[audio-cdr-video.git] / diff-image
1 #! /bin/sh
2
3 . .config
4
5 mount "$fs_cdrom" || die "Cannot mount CD"
6 mount-loopback || die "Cannot mount disk image"
7 echo Diffing "$fs_mnt" and "$fs_cdrom"
8 diff -rq --speed-large-files "$fs_mnt" "$fs_cdrom"
9 res=$?
10 sudo umount "$fs_mnt" &
11 eject "$eject_cdrom" &
12 exit $res